{% extends 'navigation.html' %}
{% load static %}
{% block body %}


{% if error == "no" %}
     <script>
	   alert('Your Message has been Send Successfully');
	   window.location=('{% url 'contact' %}');
     </script>
{% endif %}

{% if error == "yes" %}
     <script>
	    alert('Something went wrong, Try Again');
     </script>
{% endif %}


<section style="background-color : #21446B; height : 650px;">
 <div class="container py-5 mt-3">
   <div class="card">
     <div class="card-body">
       <h1 class="font-weight-light text-center py-3">Contact Us</h1>
       <div class="row">
         <div class="col-lg-6 col-md-12 col-sm-12">

          <div class="row pt-3">
            <div class="col-lg-1 offset-1 col-md-2 col-sm-2">
              <span style="font-size: 30px; color: cadetblue"><i class="fas fa-map-marker-alt"></i></span>
            </div>

             <div class="col-lg-10 col-md-9 col-sm-9">
               <h3 class="font-weight-light">Address</h3>
               <p>Ratanpura<br>
                 Mau(U.P.)
               </p>
            </div>
          </div>

          <div class="row pt-3">
            <div class="col-lg-1 offset-1 col-md-2 col-sm-2">
              <span style="font-size: 30px; color: coral"><i class="fas fa-phone-volume"></i></span>
            </div>

             <div class="col-lg-10 col-md-9 col-sm-9">
               <h3 class="font-weight-light">Give Us a Ring</h3>
                 +91 9877829148<br>
               </p>
            </div>
          </div>

         </div>

         <div class="col-lg-6 col-md-12 col-sm-12">
           <form method="post">
               {% csrf_token %}
             <div class="form-row">
                <div class="form-group col-lg-6 col-md-12 col-sm-12">
                  <label>Full Name</label>
                  <input type="text" name="name" class="form-control" placeholder="Full Name" required>
                </div>

                <div class="form-group col-lg-6 col-md-12 col-sm-12">
                  <label>Contact Number</label>
                  <input type="text" name="contact" class="form-control" placeholder="Contact Number" required>
                </div>

                <div class="form-group col-lg-6 col-md-12 col-sm-12">
                  <label>Email Id</label>
                  <input type="email" name="email" class="form-control" placeholder="Email ID" required>
                </div>

                 <div class="form-group col-lg-6 col-md-12 col-sm-12">
                  <label>Subject</label>
                  <input type="text" name="subject" class="form-control" placeholder="Enter Subject" required>
                </div>

                 <div class="form-group col-lg-12 col-md-12 col-sm-12">
                  <label>Message</label>
                  <textarea name="message" class="form-control" placeholder="Message....."></textarea>
                </div>

                 <div class="form-group col-lg-6 col-md-12 col-sm-12">
                   <input type="submit" value="Send" class="form-control btn btn-primary">
                 </div>

                <div class="form-group col-lg-6 col-md-12 col-sm-12">
                   <input type="reset" value="Clear" class="form-control btn btn-primary">
                </div>

             </div>
           </form>
         </div>
       </div>

     </div>
   </div>
 </div>

</section>

{% endblock%}